Understanding Society User Support - Support #1412

Weights_poverty line (BHPS)
09/16/2020 08:47 PM - Lydia Palumbo

Status: Resolved Start date: 09/16/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Dear Support Team,

| am computing the poverty line for each wave of BHPS and UKHLS, as indicated by the files in the
Moodle X courses (attached for your convenience).

| have some questions on the BHPS file.

1) Fihhmn is indicated in hhresp but | have found it only in indresp. Was it recalled otherwise?

2) | am not sure about the weights used for computing the pov line in BHPS. The file uses the individual
weight xewght. However, the variable is at hh level. Shouldn't | use a hh level weight, like xhwght?

Thank you and best,
Lydia

History

#1 - 09/17/2020 02:24 PM - Rebecca Parsons
- Category set to Weights

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- Private changed from Yes to No

Hi Lydia,
Thanks for your query, it's been passed to our weights specialist. We'll be in touch with a response soon.

Best wishes,
Becky

User Support Team

#2 - 09/18/2020 10:22 AM - Olena Kaminska
- Category changed from Weights to Data analysis

- Assignee changed from Olena Kaminska to Alita Nandi

Lydia,

| am answering here your question regarding weights. The weight you use will depend on the level of analysis. If you analyse households and want to
talk about households you will need household weight. But if you are talking about individuals (with household level characteristics for example) you
should use individual level weights.

Hope this helps,
Olena

#3 - 09/21/2020 02:35 PM - Alita Nandi
- Status changed from In Progress to Feedback
- Assignee changed from Alita Nandi to Lydia Palumbo

- % Done changed from 0 to 50

#4 - 09/22/2020 12:13 PM - Alita Nandi
- % Done changed from 50 to 80
Hi Lydia,

If you are interested in gross household monthly income, then please use the variable called bw_fihhmngrs_dv in bw_hhresp.
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/variable/fihhmngrs_dv

Best wishes,

Alita

#5 - 02/24/2021 11:32 PM - Nico Seifert
Dear Support Team,

| have a question that relates to this post. | noticed that in the example for the BHPS (see post #1), the poverty line is determined using the individual
weight (axewght), although there is also a household weight in the household data. Using the individual weight is the procedure | know from other
panel datasets.

However, in the example for the UKHLS, the household weight (a_hhdenus_xw) is used to calculate the poverty line, but the individual weight
(a_psnenus_xw) to estimate the poverty rate. Why is the individual weight not applied in both cases?

Best wishes,
Nico

#6 - 03/02/2021 01:46 PM - Understanding Society User Support Team
- Assignee deleted (Lydia Palumbo)

Sorry for the delay in responding Nico.

When calculating the poverty line in Example 4, the datafile being used is w_hhresp. This is a household level file and so the data is available for
responding households. As a result the appropriate weight is the household level weight - w_hhdenu?_zw.

In the next part of the example when poverty rate (proportion of all individuals who are in households with equivalised household income below the
poverty line) was being computed, the information of poverty line was merged in with the w_indall file which includes all household members
enumerated in the survey in that wave. So, the sample being used to compute the poverty rate was every in the w_indall file and so the appropriate
weight was w_psnenu?_xw.

Hope this answers your question. If not, please let us know.

Best wishes,
Understanding Society User Support Team

#7 - 10/13/2021 11:11 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
